#fw-section-hero-c8ab57d2-daca-49b5-a69c-90873e061006 {
--color-primary: #fce6ff;
--color-primary-rgb: 252, 230, 255;
--color-background: #fce6ff;
--color-background-rgb: 252, 230, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fce6ff;
--primary-btn-text: #222222;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;
.hero__top-text {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: -8px;
}
.hero__heading {
  margin-top: 0px;
  text-shadow: none;
}

.hero__text {
  margin-top: 6px;
}

@media (max-width: 640px) {
  .hero__top-text {
    margin-top: 32px;
  }
}
}
#fw-section-image-with-text-75bd9bc9-9701-4349-a1c0-17bc1bcf4b6f {

.image-with-text__image-container {
  background: #222222;
  transform: rotate(3deg);
  border-radius: 8px;
  transition: transform 250ms ease-in-out;
}
.image-with-text__image-container:hover {
  transform: rotate(-3deg);
}
.image-with-text__image {
  transform: rotate(-6deg);
  transition: transform 250ms ease-in-out;
}
.image-with-text__image:hover {
  transform: rotate(6deg);
}
}
#fw-section-custom-html-201a3256-328e-4824-a4ff-5bc10b85da9f {
--color-primary: #222222;
--color-primary-rgb: 34, 34, 34;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #222222;
--primary-btn-text: #222222;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.custom-html {
  padding-top: 32px !important;
  padding-bottom: 32px !important;
}

.custom-html h3 {
  color: #FFFFFF;
}

.accordion__heading {
  font-family: var(--font-family-base);
  color: #FFFFFF;
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
}

.accordion p {
  font-size: 0.875rem;
}
}



#fw-section-collections-list-8cc03e2e-fda3-4614-9b88-992067e114c7 {

.collections-list__item-image-wrapper {
  background-color: transparent;
}
}
#fw-section-rich-text-f2504c0d-f352-4b16-82f5-72a5781671e1 {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #fce6ff;
--color-background-rgb: 252, 230, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;

}
#fw-section-custom-html-5d64dbcf-9931-4113-8a04-5d1c2c0d708f {

.custom-html {
  padding-top: 32px;
  padding-bottom: 64px;
}

.accordion {
  max-width: 800px;
  margin: auto;
}

.accordion__heading {
  font-family: var(--font-family-base);
  color: #222222;
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
}

.accordion p {
  font-size: 1rem;
}
}




#fw-section-image-eb487e9b-98ba-4155-b0b6-904056f65274 {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-rich-text-43692d02-4d8c-4da1-8c15-1af536f51085 {
--color-primary: #222222;
--color-primary-rgb: 34, 34, 34;
--color-background: #fce6ff;
--color-background-rgb: 252, 230, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #222222;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #222222;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;

}
#fw-section-collection-template-collection-apparel {
--font-heading-scale: 0.9;
--font-body-scale: 1.0;
}
#fw-section-rich-text-48a76660-4584-4212-a0e4-848bca864af7 {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #fce6ff;
--color-background-rgb: 252, 230, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;

}


#fw-section-hero-b3c8e184-ebec-4ffb-ad2c-b697bf33bd9a {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.hero__top-text {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: -8px;
}
.hero__heading {
  margin-top: 0px;
  text-shadow: none;
}

.hero__text {
  margin-top: 6px;
}
}
#fw-section-collection-template-collection-lunaris {

.collection-template__grid {
  margin-top: 0px !important;
}
}
#fw-section-image-with-text-d6619e54-fbe3-4910-8f92-9208d374d1dc {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
h6 {
  font-family: var(--font-family-base);
  font-size: 0.875rem;
}

.image-with-text__image {
  max-height: 500px;
}

@media screen and (max-width: 640px) {
  .image-with-text__image {
  max-height: 250px;
 }
  .image-with-text__heading--left {
    text-align: center;
  }
  .image-with-text__content {
  padding-top: 0px;
  }
}
}
#fw-section-rich-text-45eee626-72e5-441d-8431-8baa1cc76825 {
--color-primary: #222222;
--color-primary-rgb: 34, 34, 34;
--color-background: #fce6ff;
--color-background-rgb: 252, 230, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #222222;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #222222;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;

}

#fw-section-rich-text-3db79332-93c9-4080-87b0-c2a4e494b705 {
--color-primary: #222222;
--color-primary-rgb: 34, 34, 34;
--color-background: #fce6ff;
--color-background-rgb: 252, 230, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #222222;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #222222;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;

}

#fw-section-hero-fce5c906-8d5a-4f7f-8264-50115f5e56a8 {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.hero__top-text {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: -8px;
}
.hero__heading {
  margin-top: 0px;
  text-shadow: none;
}

.hero__text {
  margin-top: 6px;
  text-shadow: #222 0 0 8px;
}
}

#fw-section-hero-a0e33b59-a649-4e55-9427-5f80d2ac62b6 {

.hero__top-text {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: -8px;
}
.hero__heading {
  margin-top: 0px;
  text-shadow: none;
}

.hero__text {
  margin-top: 6px;
  font-weight: bold;
}
}
#fw-section-collection-template-collection-will-o-the-waves {

.collection-template {
  display: none;
}
}
#fw-section-hero-d91778c3-2ed9-4d8d-8256-f69f85a3d67b {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.hero__top-text {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: -8px;
  text-shadow: 0 0 80px #222;
}
.hero__heading {
  margin-top: 0px;
}

.hero__text {
  margin-top: 6px;
  text-shadow: 0 0 10px #222;
}
}
#fw-section-custom-html-6b1b9cf7-4792-4253-9f9f-95354245ca67 {

.custom-html {
padding: 0px 0px 0px 0px !important;
}

.info-row {
  background: var(--color-primary);
  background-image: var(--gradient);
  width: 100%;
  padding: 8px 0px;
}
.info-row:after {
content: "";
display: table;
clear: both;
}
.info-row__inner {
max-width: 100%;
padding: 0px 48px;
margin: auto;
}

.info-row__icons {
margin-right: 1rem;
fill: var(--color-on-primary);
}

.info-row__column {
float: left;
display: flex;
width: 25%;
padding: 0.5rem;
text-align: left;
justify-content: center;
}

.info-row__column p, .info-row__column b, .info-row__column a {
color: var(--color-on-primary);
font-size: 0.875rem;
}

@media (max-width: 1024px) {
.info-row__column {
width: 50%;
}
}
@media (max-width: 640px) {
.info-row__column {
width: 100%;
justify-content: left;
}
}
}

#fw-section-featured-collection-9e2f325c-6059-48ef-b30f-5a1d4dc54939 {

.button {
  border: 2px solid #222;
}
}
#fw-section-newsletter-f86baf81-3ce2-4b6d-bc99-4ad014672d35 {
--color-primary: #222222;
--color-primary-rgb: 34, 34, 34;
--color-background: #fce6ff;
--color-background-rgb: 252, 230, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #222222;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #222222;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;
.newsletter {
  background-image: url("https://imgproxy.fourthwall.com/SpaH50TaUsdZ-AEjGGgeuFHviK-ty6cURgBdErTHKXs/w:1400/sm:1/enc/b9OxoEvgawKm5VZn/sWoRhpKGtvxS2hjw/TRf8jVGBp45dj76m/VCsUe4pcpQ2zSHmK/vjCuyRZE_ly8raDN/hqjbXUSO6f-6JT35/rS--s5dr5StcMLwU/j0NLRjnFPO4DpqIO/KFUl1osE5lv-YD9y/I6aeuxV5_T5YZMbP/Fu-ErTISh8t7aHJz/pCIfWi_MtUoCnjMD/ydoAbDBrqdkcx3XS/dK_covShDLyChQ_c/AjtVgzAZqy1vHKbE/TA62k-kRfBwbLm54");
  background-size: cover;
  background-position: center;
}

.newsletter__content {
  background: #FFFAFF;
  max-width: 500px;
  border-radius: 8px;
  margin: auto;
  padding: 16px;
}

.input-field {
  height: 48px;
  border: 0px;
  border-bottom: 2px solid #222;
  border-radius: 0px;
}
}
#fw-section-footer {
--color-primary: #222222;
--color-primary-rgb: 34, 34, 34;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #222222;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #222222;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.footer:before {
  position: absolute;
  top: -32px;
  left: 0px;
  width: 100%;
  content: " ";
  background: linear-gradient(to bottom,#0000 18px,#222 0), radial-gradient(24px,#222 96%,#0000) top/40px 48px;
  background-color: transparent;
  height: 32px;
  background-repeat: repeat-x;
}

.footer__list--socials {
  margin-right: 0px !important;
}

.footer__bottom {
  margin-top: 16px;
}

.footer__copy {
  margin-right: 0px !important;
}
}
#fw-section-announcement-bar-bc6658dd-65bf-4fcf-9d58-f9e6b628a301 {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #f7ccff;
--color-background-rgb: 247, 204, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 223;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;
.announcement-bar {
  background-image: var(--gradient);
}

.announcement-bar .wrapper {
  padding: 0px !important;
}

.announcement-bar__inner {
  padding: 4px 16px;
}
.announcement-bar__label {
  display: inline-flex;
  vertical-align: middle;
  font-size: 0.875rem;
  font-weight: 400;
}
}
#fw-section-header {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.wrapper {
  padding-left: 48px;
  padding-right: 48px;
}

.header::after {
  position: absolute;
  bottom: -32px;
  left: 0px;
  width: 100%;
  content: " ";
  background: linear-gradient(to top,#0000 18px,#222 0), radial-gradient(24px,#222 96%,#0000) bottom/40px 48px;
  background-color: transparent;
  height: 32px;
  background-repeat: repeat-x;
}

.header__size--sm {
  padding-top: 18px;
  padding-bottom: 0px;
}

.header__logo-image {
  filter: grayscale(100%) brightness(200%);
}

@media (max-width: 640px) {
  .header .wrapper {
    padding: 4px 16px !important;
 }
  
  .header__size--sm {
   padding-top: 16px;
   padding-bottom: 0px;
   padding-left: 12px;
   padding-right: 12px;
   height: 60px;
 }

  .header__logo-image--sm {
    max-height: 60px;
  }
}

@media (max-width: 640px) {
  .header__size--sm {
    padding-left: 0px;
    padding-right: 0px;
  }
  
  .header__logo-image--sm {
    max-height: 50px;
  }

  .header__list {
    gap: 16px !important;
  }
}

.header--top-center .header__nav {
  margin-top: 0px;
  padding-top: 12px;
}

.header__list {
  gap: 24px;
}

.header__link {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  padding: 0px;
}

.header__link-icon svg {
  width: 8px;
  height: 8px;
}

.header__dropdown:before {
  content: "";
  transition: height 0.25s ease;
}

.header__dropdown {
  background: var(--color-primary);
  background-image: var(--gradient);
  padding: 2px;
  border-radius: 8px;
  transition: height 0.25s ease;
}

.header__mobile-menu .header__icon {
  background-image: url('https://imgproxy.fourthwall.com/XMxr970MT6CHr1dbVXCbPGIplw40hFPtyOPIbG_fjaY/w:1400/sm:1/enc/ZzzDYJN5AI0HRv0q/XZ6tpQBYQ_7IPIQf/qhA7_WSwr8Y4cRDF/Nrfm5Q54eEegYk7i/ib8bptOCfXrQUiUJ/mG8iPOc9Gzcjj0Wn/UB3r3Zo-AuL3lgQp/zncLlkuD0ZIJn1ZS/d6z3V6Ffw6vsvTvc/JR9S4HaQ6ZMu2Owd/XlVWY-5oBC5qQ8vK/PpD226OinmMvcAW1/VRRoYYG9q_cfWNSB/LakW8fIzvpD988j4/deFjVfhuXNoLJRQK/97h8K2mRbbKcpHok') !important;
  background-size: contain;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
}

.header__icon .cart-widget {
  background-image: url('https://imgproxy.fourthwall.com/s8s8tYXr4xJhlXlKSloY-z76ojZuK41WMmAHCMvMb4A/w:1400/sm:1/enc/fIAc-2686jROjUcc/Py48LAgbp62iEUyP/kSu-lRO1oG-zPmFG/75epBvjdAWxEGhj_/BZ2u0tImmX_4SMHJ/Nt0hjcqe8Nrg3S1S/TE3ITAUqxHN0NLkK/u8iRF8TwxuxIcVhM/9ubTIeqKsaYZhZtS/A7LBucRa8ikNZyEI/7joA33Vxg6G4ubT_/UlgUNOxfmpBRRSSd/gyiBggPMMB_tBheU/3bqzoxzXDVFEKxM_/v3oujpboyAe7kvSl/HS_qa_8SABoFEa2U') !important;
  background-size: contain;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  transition: 150ms ease;
}
.header__mobile-menu .header__icon:hover, .header__icon .cart-widget:hover {
  opacity: 0.8;
}

.header__icon .cart-widget svg, .header__mobile-menu .header__icon svg {
  visibility: hidden;
  width: 24px;
  height: 24px;
}

.header__dropdown-inner {
  background: var(--color-background);
  border: 0px;
}

.cart-widget--icons .cart-widget__items {
  background: var(--color-primary);
  color: var(--color-on-primary);
  font-weight: 400;
  border-radius: 100%;
  padding: 3px 1px 3px;
  left: 14px;
  top: -6px;
}

.search-header--open {
  border-bottom: 0px;
}
.search-header__form {
  height: 48px;
  border: 0px;
  border-bottom: 2px solid #FFF;
  border-radius: 0px;
}
}
#fw-section-product {

.product__breadcrumbs {
  display: none !important;
}

.gallery__image-container--background-color, .gallery-thumbs__image-container--background-color {
  background: transparent;
}

.product-info__badges {
  justify-content: center;
}
.badge {
  background-color: var(--color-primary);
  background-image: var(--gradient);
  font-size: 0.875rem;
  font-weight: bold;
  padding: 6px 12px;
}

.product-info__members-only-heading {
  text-align: center;
}

.product-info__members-only-cta-container {
  justify-content: center;
}

.product-info__title {
  text-align: center;
}

.echobrain--star_widget {
  text-align: center;
}

.product-info__prices {
  display: block;
  margin-top: 0px;
  text-align: center;
}

.product-info__description {
  font-size: 1rem;
  line-height: 1.5;
}

.product-info__options {
  padding-bottom: 8px;
  border-bottom: 2px solid #222222;
}

.color-swatch__color {
  border-radius: 100%;
  height: 38px;
  width: 38px;
  box-shadow: none;
}
.color-swatch__label {
  border: 1px solid transparent;
  border-radius: 100%;
}

.color-swatch__color {
  border: none;
}

.color-swatch__input:checked + .color-swatch__label .color-swatch__color {
  width: 38px;
  height: 38px;
}

.product-option__value--size {
  min-width: 48px;
}

.radio-button {
  height: 48px;
  font-size: 0.875rem;
}
.radio-button__label {
  border: 2px solid var(--color-on-background);
  padding: 12px 8px;
  min-width: 48px;
  font-weight: 400;
  transition: background 150ms ease-in-out;
}
.radio-button__label:hover {
  border: 2px solid var(--color-primary);
  background: var(--color-primary);
  color: var(--color-on-primary);
}
.radio-button__input:checked + .radio-button__label {
  color: var(--color-primary);
  border: 2px solid var(--color-on-primary);
  background: var(--color-on-primary);
}

.product-info__cta {
  margin-top: 8px;
}
.product-info__cta-main {
  gap: 0px;
}

.select-field {
  border: 2px solid var(--color-on-background);
  height: 48px;
  font-size: 0.875rem;
  transition: background-color 150ms,border-color 150ms,color 150ms;
}
.select-field:hover {
  border: 2px solid var(--color-on-background);
  background: var(--color-primary);
}

.product-info__cta-item--add-to-cart {
  padding-left: 8px;
}

.accordion__heading {
  font-size: 1.25rem;
}

.product-info__additional-info {
  margin-top: 32px;
}

.modal__overlay {
  background-color: #F7CCFF40;
}

.modal__content {
  background: #FFFAFF;
  box-shadow: none;
  border-radius: 8px;
}

.modal__title-text {
  font-size: 2rem;
  color: #222222;
}

.size-chart__unit-toggle {
  border: 2px solid #222222;
  border-radius: 8px;
  gap: 0px;
}

.button--unit {
  border-radius: 0px;
  color: #222222;
  padding: 8px 16px;
}
.button--unit.active {
  z-index: -1;
}

.size-chart__image-container {
  border: 0px;
}
.size-chart__image {
filter: invert(94%) grayscale(50%) hue-rotate(75deg);
}

.size-chart__table {
  border: 2px solid #222222;
  border-spacing: 0;
  border-collapse: separate;
  border-radius: 8px;
}
.size-chart__table-head {
  background: #222222;
  color: #FFFFFF;
  letter-spacing: 0px;
}
.size-chart__value-label, .size-chart__value {
  color: #222222;
}
.size-chart__row:nth-child(2n+1) {
  background-image: var(--gradient);
  background-color: rgba(255,255,255,0.5);
  background-blend-mode: lighten;
}
.size-chart__cell {
  padding: 8px 16px;
}

.modal__description h6 {
  font-size: 1.25rem;
  color: #222222;
  margin-top: 16px;
  text-transform: capitalize;
}
.modal__description p {
  font-size: 0.875rem;
  color: #222222;
  line-height: 1.5;
}
}
#fw-section-product-recommendations {

.collection .wrapper {
  max-width: 100%;
}
}
#fw-section-rich-text-8b5f0d8e-4e8e-4db0-baaf-d2278f0de1ff {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #fce6ff;
--color-background-rgb: 252, 230, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;

}
#fw-section-search-bar-search {
--color-primary: #222222;
--color-primary-rgb: 34, 34, 34;
--color-background: #fce6ff;
--color-background-rgb: 252, 230, 255;
--color-on-background: #222222;
--color-on-background-rgb: 34, 34, 34;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #222222;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #222222;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #222222;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222222;
--secondary-btn-border-color: #222222;
.search-bar .container {
  max-width: 900px;
}

.search-bar__form {
  border: 0px;
  border-bottom: 2px solid #222;
  border-radius: 0px;
}
}
#fw-section-collection-template-search {

.collection-template__heading {
  font-size: 1.75rem;
}
}
#fw-section-password {
--color-primary: #f7ccff;
--color-primary-rgb: 247, 204, 255;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #222222;
--color-on-primary-rgb: 34, 34, 34;
--color-product-image-background: #222222;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7ccff;
--primary-btn-text: #222222;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.password__description {
  color: #FFFFFF;
}

.countdown__timer--password .countdown__time:not(:last-child) {
  border-right: 0px;
}

.password__form-newsletter {
  font-family: var(--font-family-heading);
  color: #FFFFFF;
  font-size: 1.25rem;
}

.input-field {
  border: 0px;
  border-bottom: 1px solid var(--color-on-background);
  border-radius: 0px;
}

.newsletter-form__input .input-field {
  height: 48px;
}

.newsletter-form__button .button {
  padding: 0px 32px;
  height: 48px;
}
}